cutlass::platform::alignment_of< value_t > Struct Template Reference

std::alignment_of

`#include <platform.h>`

Inheritance diagram for cutlass::platform::alignment_of< value_t >:
[legend]

## Classes

struct | pad

## Public Types

enum | { value = sizeof(pad) - sizeof(value_t) }

## Member Enumeration Documentation

template<typename value_t >

anonymous enum

Enumerator
value |

The documentation for this struct was generated from the following file:

- platform.h